
.logo {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-end;

    border: 0px solid black;

    color: yellow;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;

    cursor: pointer;
}

.logo > .left > .top {
    margin-bottom: 6px;
    font-size: 19px;
}

.logo > .left {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
}

.logo > .left > .bottom > div {

    margin-bottom: 6px;
    margin-right: 20px;
    width: 100px;
    height: 3px;

    background-color: yellow;
}

.logo > .left > .bottom > div:last-child {
    margin-bottom: 9px;
}

.logo > .right > .top {
    margin-bottom: -10px;
    font-size: 35px;
    font-style: italic;
}

.logo > .right > .bottom {
    font-size: 43px;
}
